.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.047040px;}
._0{width:1.010240px;}
._2{width:2.749079px;}
._3{width:29.362188px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.159987px;}
.fs1{font-size:39.839984px;}
.fs0{font-size:47.999981px;}
.y37{bottom:-15.371010px;}
.y45{bottom:-13.309056px;}
.y3c{bottom:-0.000038px;}
.y34{bottom:0.562323px;}
.y3a{bottom:0.937140px;}
.y31{bottom:1.311704px;}
.y1{bottom:49.674490px;}
.y32{bottom:68.732026px;}
.y33{bottom:74.043137px;}
.y35{bottom:84.352941px;}
.y38{bottom:89.039216px;}
.y36{bottom:89.976471px;}
.y3b{bottom:94.850196px;}
.y0{bottom:98.411765px;}
.y44{bottom:104.035294px;}
.y43{bottom:111.158387px;}
.y42{bottom:129.153674px;}
.y2f{bottom:137.776415px;}
.y41{bottom:147.148961px;}
.y2e{bottom:159.333270px;}
.y40{bottom:165.144248px;}
.y2d{bottom:180.890124px;}
.y3f{bottom:182.952084px;}
.y3e{bottom:200.947371px;}
.y2c{bottom:202.446978px;}
.y3d{bottom:218.942658px;}
.y2b{bottom:224.003832px;}
.y2a{bottom:245.560686px;}
.y29{bottom:267.117540px;}
.y39{bottom:285.487843px;}
.y28{bottom:288.674394px;}
.y27{bottom:310.231248px;}
.y26{bottom:331.788103px;}
.y25{bottom:353.344957px;}
.y24{bottom:374.901811px;}
.y23{bottom:396.458665px;}
.y22{bottom:418.015519px;}
.y21{bottom:439.572373px;}
.y20{bottom:461.129227px;}
.y1f{bottom:482.686081px;}
.y1e{bottom:504.242936px;}
.y1d{bottom:525.799790px;}
.y1c{bottom:547.356644px;}
.y1b{bottom:568.913498px;}
.y1a{bottom:590.470352px;}
.y19{bottom:612.027206px;}
.y18{bottom:633.584060px;}
.y17{bottom:655.140914px;}
.y16{bottom:676.697769px;}
.y15{bottom:698.254623px;}
.y14{bottom:719.811477px;}
.y13{bottom:741.368331px;}
.y12{bottom:762.925185px;}
.y11{bottom:784.482039px;}
.y10{bottom:806.038893px;}
.yf{bottom:827.595747px;}
.ye{bottom:849.152602px;}
.yd{bottom:870.709456px;}
.yc{bottom:892.266310px;}
.yb{bottom:913.823164px;}
.ya{bottom:935.380018px;}
.y9{bottom:956.936872px;}
.y8{bottom:978.493726px;}
.y7{bottom:1000.050580px;}
.y6{bottom:1021.607434px;}
.y5{bottom:1043.164289px;}
.y4{bottom:1064.721143px;}
.y3{bottom:1086.277997px;}
.y2{bottom:1107.834851px;}
.y30{bottom:1130.516863px;}
.h7{height:1.499608px;}
.he{height:3.561569px;}
.ha{height:16.870588px;}
.h5{height:17.432941px;}
.h9{height:17.807843px;}
.h3{height:18.182745px;}
.hd{height:23.830550px;}
.hb{height:29.521428px;}
.h2{height:32.447987px;}
.hc{height:35.567986px;}
.h1{height:1096.588235px;}
.h8{height:1105.960784px;}
.h6{height:1110.647059px;}
.h4{height:1154.385621px;}
.h0{height:1237.176471px;}
.w6{width:2.436863px;}
.w4{width:3.561569px;}
.w2{width:4.686275px;}
.w7{width:8.435294px;}
.w5{width:792.761438px;}
.w1{width:910.699346px;}
.w3{width:914.604575px;}
.w0{width:956.000000px;}
.x3{left:-0.000354px;}
.x0{left:28.117647px;}
.x5{left:84.352941px;}
.x1{left:140.588179px;}
.x8{left:462.816471px;}
.x9{left:489.246863px;}
.xa{left:771.173025px;}
.xb{left:776.234199px;}
.x6{left:865.086275px;}
.x2{left:884.581176px;}
.x4{left:931.443922px;}
.x7{left:953.563137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.893707pt;}
._0{width:0.862297pt;}
._2{width:2.346494pt;}
._3{width:25.062286pt;}
.fs2{font-size:27.450366pt;}
.fs1{font-size:34.005677pt;}
.fs0{font-size:40.970695pt;}
.y37{bottom:-13.120025pt;}
.y45{bottom:-11.360031pt;}
.y3c{bottom:-0.000032pt;}
.y34{bottom:0.479975pt;}
.y3a{bottom:0.799902pt;}
.y31{bottom:1.119614pt;}
.y1{bottom:42.399983pt;}
.y32{bottom:58.666667pt;}
.y33{bottom:63.200000pt;}
.y35{bottom:72.000000pt;}
.y38{bottom:76.000000pt;}
.y36{bottom:76.800000pt;}
.y3b{bottom:80.960000pt;}
.y0{bottom:84.000000pt;}
.y44{bottom:88.800000pt;}
.y43{bottom:94.879962pt;}
.y42{bottom:110.239956pt;}
.y2f{bottom:117.599953pt;}
.y41{bottom:125.599950pt;}
.y2e{bottom:135.999946pt;}
.y40{bottom:140.959944pt;}
.y2d{bottom:154.399938pt;}
.y3f{bottom:156.159938pt;}
.y3e{bottom:171.519931pt;}
.y2c{bottom:172.799931pt;}
.y3d{bottom:186.879925pt;}
.y2b{bottom:191.199924pt;}
.y2a{bottom:209.599916pt;}
.y29{bottom:227.999909pt;}
.y39{bottom:243.680000pt;}
.y28{bottom:246.399901pt;}
.y27{bottom:264.799894pt;}
.y26{bottom:283.199887pt;}
.y25{bottom:301.599879pt;}
.y24{bottom:319.999872pt;}
.y23{bottom:338.399865pt;}
.y22{bottom:356.799857pt;}
.y21{bottom:375.199850pt;}
.y20{bottom:393.599843pt;}
.y1f{bottom:411.999835pt;}
.y1e{bottom:430.399828pt;}
.y1d{bottom:448.799820pt;}
.y1c{bottom:467.199813pt;}
.y1b{bottom:485.599806pt;}
.y1a{bottom:503.999798pt;}
.y19{bottom:522.399791pt;}
.y18{bottom:540.799784pt;}
.y17{bottom:559.199776pt;}
.y16{bottom:577.599769pt;}
.y15{bottom:595.999762pt;}
.y14{bottom:614.399754pt;}
.y13{bottom:632.799747pt;}
.y12{bottom:651.199740pt;}
.y11{bottom:669.599732pt;}
.y10{bottom:687.999725pt;}
.yf{bottom:706.399717pt;}
.ye{bottom:724.799710pt;}
.yd{bottom:743.199703pt;}
.yc{bottom:761.599695pt;}
.yb{bottom:779.999688pt;}
.ya{bottom:798.399681pt;}
.y9{bottom:816.799673pt;}
.y8{bottom:835.199666pt;}
.y7{bottom:853.599659pt;}
.y6{bottom:871.999651pt;}
.y5{bottom:890.399644pt;}
.y4{bottom:908.799636pt;}
.y3{bottom:927.199629pt;}
.y2{bottom:945.599622pt;}
.y30{bottom:964.960000pt;}
.h7{height:1.280000pt;}
.he{height:3.040000pt;}
.ha{height:14.400000pt;}
.h5{height:14.880000pt;}
.h9{height:15.200000pt;}
.h3{height:15.520000pt;}
.hd{height:20.340721pt;}
.hb{height:25.198206pt;}
.h2{height:27.696190pt;}
.hc{height:30.359285pt;}
.h1{height:936.000000pt;}
.h8{height:944.000000pt;}
.h6{height:948.000000pt;}
.h4{height:985.333333pt;}
.h0{height:1056.000000pt;}
.w6{width:2.080000pt;}
.w4{width:3.040000pt;}
.w2{width:4.000000pt;}
.w7{width:7.200000pt;}
.w5{width:676.666667pt;}
.w1{width:777.333333pt;}
.w3{width:780.666667pt;}
.w0{width:816.000000pt;}
.x3{left:-0.000302pt;}
.x0{left:24.000000pt;}
.x5{left:72.000000pt;}
.x1{left:119.999952pt;}
.x8{left:395.040000pt;}
.x9{left:417.599833pt;}
.xa{left:658.239737pt;}
.xb{left:662.559735pt;}
.x6{left:738.400000pt;}
.x2{left:755.040000pt;}
.x4{left:795.040000pt;}
.x7{left:813.920000pt;}
}
